langcode: en
status: true
dependencies: {  }
name: small_21_9
label: 'Small 21:9 (768x330)'
effects:
  06eaf095-124b-435d-af50-442044e91e7d:
    uuid: 06eaf095-124b-435d-af50-442044e91e7d
    id: image_scale_and_crop
    weight: 1
    data:
      width: 768
      height: 330
      anchor: center-center
  f4f34147-c147-4e51-a7e2-5334f5ddb6f7:
    uuid: f4f34147-c147-4e51-a7e2-5334f5ddb6f7
    id: image_convert_avif
    weight: 2
    data:
      extension: webp
